.header {
   width: 100%;
   padding: 15px;
   background-color: rgb(73, 82, 77);

   .container {
      max-width: 1200px;
      margin: 0 auto;
      padding: 0 15px;

      .root {
         display: flex;
         align-items: center;

         .nav {
            display: flex;
            list-style: none;
            font-size: 20px;
            padding-left: 0;
            margin-right: 50px;
            li + li {
               margin-left: 40px;
            }

            li a {
               display: inline-block;
               text-transform: uppercase;
               text-decoration: none;
               color: rgb(255, 255, 255);
               transition: all 0.3s;
            }

            .active {
               color: rgb(0, 204, 255);
            }
         }

         .search_block {
            position: relative;
            transition: all 0.2s;
            display: inline-block;

            .search_wrapper {
               position: relative;

               span img {
                  position: absolute;
                  width: 30px;
                  height: 30px;
                  right: 2px;
                  top: 4px;
                  object-fit: cover;
                  cursor: pointer;
               }

               input {
                  display: inline-block;
                  font-size: 20px;
                  background-color: green($color: #000000);
                  border: none;
                  border-radius: 7px;
                  padding: 7px 10px 7px 7px;
                  z-index: 5;
               }
            }

            .active_block {
               top: 45px;
               padding: 10px 0 0 0;
               position: absolute;
               transition: all 0.3s;
               min-width: 100%;
               background-color: rgb(73, 82, 77);
               color: #fff;
               border-bottom-left-radius: 7px;
               border-bottom-right-radius: 7px;
               
               ul,
               li {
                  margin: 0;
                  padding: 5px;
                  list-style: none;
               }
               li {
                  margin-bottom: 10px;
                  font-size: 14px;
                  border-bottom: 1px solid black;
                  padding: 5px;
                  cursor: pointer;
               }

               li:last-child {
                  margin-bottom: 0;
               }
            }
         }
      }
   }
}
